<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
RepProcMsgResult Fields
RepProcMsgResult Class See Also Send Feedback

The RepProcMsgResult type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| Result | The result of processing an incoming replication message.
| RetLsn | The log sequence number of the permanent log message that could not be written to disk if Result is NOT_PERMANENT. The largest log sequence number of the permanent records that are now written to disk as a result of processing the message, if Result is IS_PERMANENT. In all other cases the value is undefined.

# See Also

RepProcMsgResult Class
BerkeleyDB Namespace